id: cti.a.p.presentation.dict.v1.0~vendor1.app1.dict.v1.0
language: pt-PT
content:
  Activity list: Lista de atividades
  Activity message: Mensagem da atividade
  Activity name: Nome da atividade
  Activity result: Resultado da atividade
  Activity start time: Hora de início da atividade
  Activity state: Estado da atividade
  Activity status: Estado da atividade
  TEXT_MONITORING_TYPE: Tipo de monitorização
  Sophos Status Widget: Widget de Estado da Sophos
  All the Sophos agents status will be shown here: O estado de todos os agentes da Sophos será apresentado aqui
  Sophos agents status: Estado dos agentes da Sophos
  count: contagem
  Sophos alerts summary: Resumo de alertas da Sophos
  Shows the total number of all alerts that occurred during a specified time period divided by type: Mostra o número total de todos os alertas ocorridos durante um período de tempo especificado divididos por tipos
  Sophos Widgets: Widgets da Sophos
